package com.pqs9900.pojo.terminal;

import java.math.BigDecimal;

/**
 * @Description
 * @Author cdf
 * @Date 2020/9/22 15:52
 **/
public class FlowDetailRVO {
    private Integer timeid;
    private BigDecimal baseFlow;
    private BigDecimal extendFlow;
    private BigDecimal actualflow;
    private BigDecimal statflow;


    public Integer getTimeid() {
        return timeid;
    }

    public void setTimeid(Integer timeid) {
        this.timeid = timeid;
    }

    public BigDecimal getBaseFlow() {
        return baseFlow;
    }

    public void setBaseFlow(BigDecimal baseFlow) {
        this.baseFlow = baseFlow;
    }

    public BigDecimal getExtendFlow() {
        return extendFlow;
    }

    public void setExtendFlow(BigDecimal extendFlow) {
        this.extendFlow = extendFlow;
    }

    public BigDecimal getActualflow() {
        return actualflow;
    }

    public void setActualflow(BigDecimal actualflow) {
        this.actualflow = actualflow;
    }

    public BigDecimal getStatflow() {
        return statflow;
    }

    public void setStatflow(BigDecimal statflow) {
        this.statflow = statflow;
    }
}
